## q2templates 2019.10.0%2Bdfsg

=== debian/changelog ===
q2templates (2019.10.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #930151)

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Tue, 12 Nov 2019 08:10:21 +0100
