## q2templates 2019.10.0+dfsg

=== debian/changelog ===
q2templates (2019.10.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Reintroduce option to build time test (after fixing typo)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Apr 2020 09:57:31 +0200
