## q2templates 2020.11.1%2Bdfsg

=== debian/changelog ===
q2templates (2020.11.1+dfsg-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * New upstream version (Closes: #950931)
  * Trim trailing whitespace.
  * Override breakout-link; affected files are architecture independent.
  * Added autopkgtest.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 12 Dec 2020 18:41:58 +0100

q2templates (2020.11.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * d/u/metadata: Added ref to conda, yamllint

 -- Steffen Moeller <moeller@debian.org>  Wed, 02 Dec 2020 17:38:35 +0100
