## q2templates 2020.11.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: q2templates
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>
+Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
+           Étienne Mollier <etienne.mollier@mailoo.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools,
                python3-pytest,
                python3-pandas,
                python3-jinja2
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2templates
 Vcs-Git: https://salsa.debian.org/med-team/q2templates.git
 Homepage: https://qiime2.org/
+Rules-Requires-Root: no
 
 Package: q2templates
 Architecture: all
@@ -48,3 +50,5 @@
  can view a list of plugins that are currently available on the QIIME 2 plugin
  availability page. The future plugins page lists plugins that are being
  developed.
+ .
+ This package provides templates for QIIME 2 plugins.
