## q2templates 2021.8.0%2Bds

=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,8 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_test -- -s custom --test-args="cd {build_dir}; py.test-3"
 endif
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf .pybuild
+	rm -f q2templates.egg-info/PKG-INFO q2templates.egg-info/SOURCES.txt q2templates.egg-info/dependency_links.txt q2templates.egg-info/not-zip-safe q2templates.egg-info/top_level.txt
