## q2templates 2021.8.0+ds

=== debian/changelog ===
q2templates (2021.8.0+ds-1) unstable; urgency=medium

  [ Étienne Mollier ]
  * d/watch: fixed broken reference to github
  * d/control: updated uploader address

  [ Steffen Moeller ]
  * New upstream version.
  * Standards-Version: 4.6.0 (routine-update)
  * d/u/metadata: Cosmetics.
  * d/watch:
    - Cosmetics.
    - Repacking as xz (saves ~40%) 
    - Introducing +ds suffix
  * Added SM to uploaders.

 -- Steffen Moeller <moeller@debian.org>  Mon, 27 Sep 2021 13:35:21 +0200
