=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: q2templates
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
-           Étienne Mollier <etienne.mollier@mailoo.org>
+           Étienne Mollier <emollier@debian.org>,
+           Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +12,7 @@
                python3-pytest,
                python3-pandas,
                python3-jinja2
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/q2templates
 Vcs-Git: https://salsa.debian.org/med-team/q2templates.git
 Homepage: https://qiime2.org/
