## q2templates 2022.2.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-pytest,
                python3-pandas,
                python3-jinja2
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2templates
 Vcs-Git: https://salsa.debian.org/med-team/q2templates.git
 Homepage: https://qiime2.org/
