## q2templates 2022.2.0+ds

=== debian/changelog ===
q2templates (2022.2.0+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Thu, 30 Jun 2022 18:52:23 +0200
