## q2templates 2022.8.0+ds

=== debian/changelog ===
q2templates (2022.8.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest with pandas 1.5
    Closes: #1024821
  * Verify link to jquery.min.js
    Closes: #994459

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2022 21:43:27 +0100

q2templates (2022.8.0+ds-1) unstable; urgency=medium

  * New upstream version 2022.8.0+ds
  * d/salsa-ci.yml: Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Mon, 05 Sep 2022 20:10:40 +0530
