## q2templates 2024.2.0+ds

=== debian/changelog ===
q2templates (2024.2.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 12:30:22 +0100

q2templates (2023.9.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Fix for pandas 2.0 (thanks a lot for the hint to s3v)
    Closes: #1044068
  * Replace SafeConfigParser which is deprecated in Python3.12

 -- Andreas Tille <tille@debian.org>  Fri, 16 Feb 2024 17:39:14 +0100

q2templates (2023.9.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2024 18:33:28 +0100

q2templates (2023.7.0+ds-1) unstable; urgency=medium

  * New upstream version 2023.7.0+ds
  * d/copyright: bump copyright year.

 -- Étienne Mollier <emollier@debian.org>  Sat, 19 Aug 2023 11:39:26 +0200
