=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	    {destdir}/{install_dir}/q2templates/templates/assets/fonts
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
