## q2templates 2024.5.0+ds

=== debian/changelog ===
q2templates (2024.5.0+ds-4) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * d/rules: replace old py.test-3 symlink with canonical program.

  [ Adrian Bunk ]
  * Backport upstream change to move away from python3-pkg-resources.
    (Closes: #1125825)

  [ Santiago Vila ]
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.
  * Disable redundant/duplicate salsa ci jobs.

 -- Santiago Vila <sanvila@debian.org>  Tue, 03 Mar 2026 20:55:00 +0100

q2templates (2024.5.0+ds-3) unstable; urgency=medium

  * Team upload.
  * Lessen runtime dependency python3-setuptools -> python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Jan 2025 21:20:05 +0100

q2templates (2024.5.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/patches/pandas2.0.patch: dropped, applied upstream

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 25 Jun 2024 03:00:51 +0200
