=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
            Étienne Mollier <emollier@debian.org>,
            Steffen Moeller <moeller@debian.org>
 Section: science
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3,
@@ -12,18 +11,16 @@
                python3-pytest,
                python3-pandas,
                python3-jinja2
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/q2templates
 Vcs-Git: https://salsa.debian.org/med-team/q2templates.git
 Homepage: https://qiime2.org/
-Rules-Requires-Root: no
 
 Package: q2templates
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         python3-setuptools,
          python3-pandas,
          python3-jinja2,
          libjs-bootstrap,
