=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	dh_auto_test -- -s custom --test-args="cd {build_dir}; py.test-3"
+	dh_auto_test -- -s custom --test-args="cd {build_dir}; pytest"
 endif
 
 override_dh_auto_clean:
